<style type="text/css">
body{Font-Family:Arial,Helvetica}
body{Font-Size: 12}
a{Text-Decoration:none; Color:#f10279}
a:Hover{Text-Decoration:none; Color:#333333}
S
.TopMenuItem {
	font-family: Verdana,Arial;
	font-size: 8pt;
	font-weight: bold;
	border-color: #CECECE;
	border-width: 1px;
	border-style: solid;
	padding: 1px 15px 1px 15px;
	cursor: hand;
	background: #CECECE;
	behavior:url(/include/hover.htc)
}

.TopMenuItemOver {
	background: white;
	border-color: #808080;
	color: #CC6600;
}

.TopMenuItemClick {
	background: #808080;
	color: #FFFFFF;
; border: #808080}

.MemberMenuItem {
	font-family: Verdana,Arial;
	font-size: 9pt;
	font-weight: bold;
	border-color: White;
	border-width: 1px;
	border-style: solid;
	padding: 2px 15px 2px 15px;
	cursor: hand;
	background: White;
	behavior:url(/include/hover.htc)
}

.MemberMenuItemOver {
	background: #CECECE;
	border-color: #808080;
	color: #CC6600;
}

.MemberMenuItemClick {
	background: #808080;
	border-color: #808080;
	color: #CC6600;
}

.MenuItem {
	font-family: Verdana, Arial;
	font-size: 8pt;
	font-weight: normal;
	border-color: White;
	border-width: 1px;
	border-style: solid;
	padding: 2px 5px 2px 15px;
	cursor: hand;
	background: White;
	behavior:url(/include/hover.htc)
}

.MenuItemOver {
	background: #CECECE;
	border-color: #808080;
	color: #CC6600;
}

.MenuItemClick {
	background: #808080;
	border-color: #808080;
	color: #CC6600;
}
	
.JustBeforeLink	 {
	font-family: arial;
	font-size:16pt; 
	font-weight:bold; 
	color:#336699; 
	Text-Decoration:Underline;
}

.Font8	{
	font-family:arial;   
	font-size:8pt; 	
	color:black
}

.Font8Red	{
	font-family:arial;   
	font-size:8pt; 					
	color:red 
}

.Font8Blue	{
	font-family:arial;   
	font-size:8pt; 					
	color:#336699 
}

.Font8Orange  {
	font-family:arial;   
	font-size:8pt; 					
	color:#CC6600
}

.Font8White	{
	font-family:arial;   
	font-size:8pt;   					
	color:white;}

.Font8Bold	{
	font-family:arial;   
	font-size:8pt;  
	font-weight:bold; 
	color:black;
}

.Font8BoldWhite	{
	font-family:arial;   
	font-size:8pt;  
	font-weight:bold; 
	color:white;
}

.Font8v {
	font-family: Verdana, Arial; 
	font-size:8pt; 					
	color:black
}

.Font8redv {
	font-family: Verdana, Arial; 
	font-size:8pt; 					
	color:red
}

.Font8Boldv {
	font-family: Verdana, Arial; 
	font-size:8pt; 					
	color:black;
	font-weight:bold; 
}

.Font9	{
	font-family:"Verdana";   
	font-size:9pt; 					
	color:black;}

.Font9v	{
	font-family:Verdana,Arial;   
	font-size:9pt; 					
	color:black;}

.Font9Gray			
{
	font-family:arial;   
	font-size:9pt; 					
	color:gray;
}

.Font9Red			
{
	font-family:arial;   
	font-size:9pt; 					
	color:red;
}

.Font9Orange			
{
	font-family:arial;   
	font-size:9pt; 					
	color:#CC6600;}

.Font9Bold			
{
	font-family:arial;   
	font-size:9pt;  
	font-weight:bold; 
	color:black;}

.Font9Boldv			
{
	font-family:Verdana,Arial;   
	font-size:9pt;  
	font-weight:bold; 
	color:black;}

.Font9Boldx			
{
	font-family:arial;  
	 font-size:9pt; 
	 font-weight:bold; 
	 color:black;}

.Font9BoldRed		
{
	font-family:arial;   
	font-size:9pt;  
	font-weight:bold; 
	color:red;}

.Font9BoldWhite		
{
	font-family:arial;   
	font-size:9pt;  
	font-weight:bold; 
	color:white;}

.Font9BoldWhiteV		
{
	font-family: Verdana;   
	font-size:9pt;  
	font-weight:bold; 
	color:white;}

.Font10				
{
	font-family:"Verdana";   
	font-size:10px; 					
	color:#FFFFFF}
	
.Font10v			
{
	font-family:Verdana,Arial;   
	font-size:10pt; 					
	color:black}

.Font10Red			
{
	font-family:arial;   
	font-size:10pt; 					
	color:red}

.Font10Bold			
{
	font-family:arial;   
	font-size:10pt; 
	font-weight:bold; 
	color:black}

.Font10Boldv			
{
	font-family:Verdana,Arial;   
	font-size:10pt; 
	font-weight:bold; 
	color:black}

.Font10BoldWhite	
{
	font-family:arial;   
	font-size:10pt; 
	font-weight:bold;	
	color:white}

.Font10BoldWhiteV	
{
	font-family:Verdana,Arial;   
	font-size:10pt; 
	font-weight:bold; 
	color:white;}

.Font11				
{
	font-family:arial;   
	font-size:11pt; 					
	color:black}
	
.Font11v	
{
	font-family:Verdana,Arial;   
	font-size:11pt; 					
	color:black}

.Font11BoldWhite	
{
	font-family:arial;   
	font-size:11pt; 
	font-weight:bold; 
	color:white;}

.Font11BoldWhiteV	
{
	font-family:Verdana,Arial;   
	font-size:11pt; 
	font-weight:bold; 
	color:white;}

.Font11BoldOrange	
{
	font-family:arial;   
	font-size:11pt; 
	font-weight:bold; 
	color:#CC6600;}

.Font11BoldBlue		
{
	font-family:arial;   
	font-size:11pt; 
	font-weight:bold; 
	color:#336699;}

.Font11Orange		
{
	font-family:arial;   
	font-size:11pt; 					
	color:#CC6600}

.Font11Bold			
{
	font-family:arial;   
	font-size:11pt; 
	font-weight:bold; 
	color:black;}

.Font12				
{
	font-family:arial;   
	font-size:12pt; 					
	color:black}

.Font12v	
{
	font-family:Verdana,Arial;   
	font-size:12pt; 					
	color:black}

.Font12Bold			
{
	font-family:arial;   
	font-size:12pt; 
	font-weight:bold; 
	color:black;}

.Font12Boldv		
{
	font-family:Verdana,Arial;   
	font-size:12pt; 
	font-weight:bold; 
	color:black;}

.Font12BoldBlue		
{
	font-family:arial;   
	font-size:12pt; 
	font-weight:bold; 
	color:#336699}

.Font12BoldOrange	
{
	font-family:arial;   
	font-size:12pt;
	font-weight:bold; 
	color:#CC6600}

.Font12Orange		
{
	font-family:arial;   
	font-size:12pt; 
	color:#CC6600}

.Font13				
{
	font-family:arial;   
	font-size:13pt; 					
	color:black}

.Font13v	
{
	font-family:Verdana,Arial;   
	font-size:13pt; 					
	color:black}

.Font13Bold			
{
	font-family:arial;   
	font-size:13pt; 
	font-weight:bold; 
	color:black}

.Font13BoldBlue 	
{
	font-family:arial;   
	font-size:13pt; 
	font-weight:bold; 
	color:#336699}

.Font13BoldOrange	
{
	font-family:arial;   
	font-size:13pt; 
	font-weight:bold; 
	color:#CC6600}

.Font13BoldWhite	
{
	font-family:arial;   
	font-size:13pt; 
	font-weight:bold; 
	color:white}

.Font13BoldRed		
{
	font-family:arial;   
	font-size:13pt; 
	font-weight:bold; 
	color:red}

.Font14				
{
	font-family:arial;   
	font-size:14pt; 					
	color:black}

.Font14Bold			
{
	font-family:arial;   
	font-size:14pt; 
	font-weight:bold; 
	color:black}

.Font14v	
{
	font-family:Verdana,Arial;   
	font-size:14pt; 					
	color:black}

.Font15				
{
	font-family:arial;   
	font-size:15pt; 					
	color:black}

.Font15Bold			
{
	font-family:arial;   
	font-size:15pt; 
	font-weight:bold; 
	color:black}

.Font15v	
{
	font-family:Verdana,Arial;   
	font-size:15pt; 					
	color:black}

.Font16v	
{
	font-family:Verdana,Arial;   
	font-size:16pt; 					
	color:black}

.Font16Bold			
{
	font-family:arial;   
	font-size:16pt; 
	font-weight:bold; 
	color:black}

.Font16BoldBlue		
{
	font-family:arial;   
	font-size:16pt; 
	font-weight:bold; 
	color:#336699}

.Font16BoldOrange	
{
	font-family:arial;   
	font-size:16pt; 
	font-weight:bold; 
	color:#CC6600}

.Font17v	
{
	font-family:Verdana,Arial;   
	font-size:17pt; 					
	color:black}

.Font18v	
{
	font-family:Verdana,Arial;   
	font-size:18pt; 					
	color:black}

.Font18Bold			
{
	font-family:arial;   
	font-size:18pt; 
	font-weight:bold; 
	color:black}

.Font18BoldBlue		
{
	font-family:arial;   
	font-size:18pt; 
	font-weight:bold; 
	color:#336699}

.Font22BoldBlue		
{
	font-family:arial;   
	font-size:22pt; 
	font-weight:bold; 
	color:#336699}

.Font26BoldBlue		
{
	font-family:arial;   
	font-size:26pt; 
	font-weight:bold; 
	color:#336699}

.Font32BoldBlue		
{
	font-family:arial;   
	font-size:32pt; 
	font-weight:bold; 
	color:#336699}

.CheckBox
{
	border:black;
	border-style:groove;
	border-top-width:1px;
	border-bottom-width:1px;
	border-right-width:1px;
	border-left-width:1px;}
	
.TextBox		
{
	font-family:"Verdana"; 
	font-size:9px; 
	border:1px #666666 solid;; color: #666666}


.TextBox2		
{
	font-family:"Verdana", "arial"; 
	font-size:10pt; 
	background-color:#CECECE; 
	border:1px black groove;}



</style>
 Orange=#CC6600, Blue=#336699, Silver=#FF0000 
.Fonts {  font-family: "Verdana"; font-size: 9px; color: #FFFFFF}
.pushpop {  font-family: "Verdana"; color: #66CC00; font-size: 10px}
.pushpop2 { font-family: "Verdana"; color: #666666; font-size: 9px}
